#u3050-3
{
	-pie-box-shadow: 0px 5px 6px #E5E5E5;
	box-shadow: 0px 5px 6px rgba(0,0,0,0.1);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u3050-3.AccordionPanelTabOpen
{
	-pie-box-shadow: 0px 5px 6px #E5E5E5;
	box-shadow: 0px 5px 6px rgba(0,0,0,0.1);
}

#menuu2979
{
	border-width: 0px;
	border-color: transparent;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	-pie-background: rgba(0,0,0,0.8);
}

#accordionu2976,#u2978,#u2990
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2990:hover
{
	background-color: #222222;
}

#u2991-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u2995
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2990.MuseMenuActive,#u2995:hover
{
	background-color: #222222;
}

#u2998-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u3009
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2995.MuseMenuActive,#u3009:hover
{
	background-color: #222222;
}

#u3011-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u2981
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3009.MuseMenuActive,#u2981:hover
{
	background-color: #222222;
}

#u2982-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u3025
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u2981.MuseMenuActive,#u3025:hover
{
	background-color: #222222;
}

#u3026-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u3032
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3025.MuseMenuActive,#u3032:hover
{
	background-color: #222222;
}

#u3034-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u2977,#u2987,#u2994,#u3008,#u2980,#u3022,#u3029,#u3015
{
	background-color: transparent;
}

#u3016
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3032.MuseMenuActive,#u3016:hover
{
	background-color: #222222;
}

#u3016.MuseMenuActive
{
	background-color: #222222;
}

#u3018-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u3063
{
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../../images/just_bi.png") no-repeat center center;
}

#u3069
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	color: #222222;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u3064
{
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1B1B;
}

#u3066
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
}

#u3065-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}


